@import "common.css?version=dev-develop";

/*** Adaptation Chrome/FF pour largeur de champ select ***/

#listbox-edit-choix_donnees {width : 20em}
#listbox-edit-choix_motif {width : 20em}
#combobox-choix_donnees {margin-right: 10px}
#choix_donnees-container button {margin-top: -30px;}


/*** - Base - ***/

.simulator-breadcrumb, .mention-asterisk {
	display: none;
}

h2.step-description.legend {
	text-align: center;
    font-size: 34px;
    font-weight: bold;
    color: #0b6ba8;
    margin-bottom: 40px;
}

h3.legend {
	border-bottom: 3px solid;
    color: #0b6ba8;
    margin: 0 0 0.8em;
    padding: 0;
    width: 100%;
    font-size: 1.2em;
    line-height: inherit;
}

.pre-note,
.post-note {
	margin-bottom: 10px;
    padding: 5px !important;
    border: 1px solid #cccccc;
    background: white;
	font-size: 1em;
}

.step-page .post-note{
	margin-top: 10px;
	font-size: 1em !important;
}

.pre-note p {
	margin-bottom: 5px;
	margin-top: 5px;
}
.post-note {
	padding-top: 5px;
	margin-top: 20px;
}

.action_buttons.button.bottom button {
	float: none;
}

/* - Fields - */

input[type='number'] {
	display: inline-block;
    float: left;
    max-width: 10em !important;
    width: 10em;
}

input[type='money'] {
	padding-right: 6px;
}

.form-horizontal div[data-type="textarea"] .input-group {
	width: 100%;
}
.form-horizontal div[data-type="textarea"] .control-label {
	text-align: left;
}

.input-group textarea {
	min-height: 100px;
}

/* - Button - */

button[name='suivant'],
button[name='telecharger'] {
	background-color: #0b6ba8;
	color: #FFF;
}
button[name='suivant']:hover,
button[name='telecharger']:hover,
button[name='suivant']:active,
button[name='telecharger']:active,
button[name='suivant']:focus,
button[name='telecharger']:focus {
	color: #FFF;
}

button[name='suivant'] span,
button[name='telecharger'] span {
	padding-left: 6px;
}
button[name='precedent'] span {
	padding-right: 6px;
}

/* - Liste - */

.listbox ul,
.listbox ul li {
	max-width: 100% !important;
}

/* Custom */

#faits-label {
	width: 100%;
}

#faits {
	height: 15.625em;
}

